* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: secondary;
    src: url(assests\mangolia-font\Mangolia-2vvjw.ttf);
}

@font-face {
    font-family: primary;
    src: url(assests\coolvetica\coolveticacondensedrg.ttf);
}
body {
    font-family: primary;
    line-height: 1.6;
}

header {
    background-color: #ffffff;
    padding: 16px;
    text-align: center;
}

.logo img {
    max-height: 200px;
}

.header-nav {
    position: relative;
    background-color: #8B0000;
    margin-top: 100PX;
   
  
}

.menu-icon {
    display: none;
    font-size: 24px;
    cursor: pointer;
    text-align: center;
}

.nav-links {
    display: flex;
    align-items: center;
    list-style: none;
    font-size: x-large;
    justify-content: space-evenly;
    text-align: center;
    width: 100%;
}

.nav-links li {
    margin-left: 20px;
    font-size: larger;
    text-align: center;
}

.nav-links a {
    text-decoration: none;
    color: white;
    padding: 5px 10px;
    border-radius: 3px;
    transition: background-color 0.3s;
}

.nav-links a:hover {
    background-color: #555;
}

/* Media Queries */
@media (max-width: 768px) {
    .menu-icon {
        display: block;
        text-align: right;
    }

    .nav-links {
        display: none;
        flex-direction: column;
        width: 100%;
        position: absolute;
        top: 60px;
        left: 0;
        background-color: #333;
        
    }

    .nav-links.active {
        display: flex;
    }

    .nav-links li {
        margin: 10px 0;
        
    }

    .nav-links a {
        width: 100%;
        padding: 10px 0;
    }
}



.divider{
    border-top: 0.25em solid #8B0000;
    margin: 1.25em 0;   
}
main {
    max-width: 1200px;
    margin: 0 auto;
    padding: 32px;
}

.about-us, .history {
    margin-bottom: 48px;
}

.carousel-container {
    position: relative;
    max-width: 100%;
    margin: auto;
    overflow: hidden;
    padding: 20px 0;
}

.carousel {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.carousel-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.carousel-item {
    min-width: 100%; /* Full width for each slide */
}

.carousel-item img {
    width: 100%;
    border-radius: 7px;
}

.carousel-indicators {
    position: relative;
    bottom: 20px;
    left: 50%;

    transform: translateX(-50%);
    display: flex;
    justify-content: center;
}

.carousel-indicators .indicator {
    width: 12px;
    height: 12px;
    background-color: rgba(209, 187, 187, 0.5);
    border-radius: 50%;
    margin: -10px 2px 0px 2px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.carousel-indicators .indicator.active {
    background-color: rgba(255, 255, 255, 1);
}

/* Responsive Styles */
@media (max-width: 576px) {
    .carousel-item img {
        border-radius: 0;
    }
}



/* Responsive Styles */
@media (max-width: 576px) {
    .carousel-item {
        min-width: 80px;
    }
}

@media (min-width: 576px) and (max-width: 768px) {
    .carousel-item {
        min-width: 100px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .carousel-item {
        min-width: 150px;
    }
}
h2 {
    color: #8B0000;
    margin-bottom: 16px;
}

.slider, .history-images {
    display: flex;
    justify-content: space-between;
    margin-top: 16px;
}

.history-images img {
        width: 100%;
        height: auto;
        display: block;
}

#topBtn {
    display: none; 
    position: fixed; 
    bottom: 20px;
    right: 30px; 
    z-index: 99;
    border: none; 
    outline: none; 
    background-color:#ffbc00; 
    color: black; 
    cursor: pointer;
    padding: 15px; 
    border-radius: 10px; 
    font-size: 18px; 
    }

#topBtn:hover {
    background-color: #555; 
}

footer {
    background-image: url('assests\f3.png');
    background-size: cover;
    background-position: center;
    padding: 3rem 1rem;
}

.footer-bg {
    background-color: rgba(0, 0, 0, 0.7);
    padding: 2rem;
}

.footer-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-container {
    flex-basis: 20%;
}

.logo {
    max-height: 80px;
}

.footer-text {
    flex-basis: 50%;
    color: #fff;
    text-align: center;
}

.footer-text p {
    margin-bottom: 0.5rem;
}

.footer-nav {
    flex-basis: 20%;
}

.footer-nav ul {
    display: flex;
    list-style: none;
    justify-content: flex-end;
}

.footer-nav li {
    margin-left: 1rem;
}

.footer-nav a {
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}